.icon_copy .content_container {
  max-width: 1236px; }

.icon_copy .items {
  display: grid;
  grid-template-columns: 1fr 1fr 1fr;
  grid-column-gap: 100px;
  grid-row-gap: 50px; }
  .icon_copy .items.cols-two {
    grid-template-columns: 1fr 1fr; }
  .icon_copy .items.cols-four {
    grid-template-columns: 1fr 1fr 1fr 1fr;
    grid-column-gap: 20px; }

.icon_copy .item {
  text-align: center;
  border: 2px solid #28328C;
  padding: 60px 25px; }
  .icon_copy .item h3 {
    font-size: 34px; }
  .icon_copy .item p {
    font-size: 17px; }
  .icon_copy .item img {
    padding-bottom: 20px; }
  .icon_copy .item .button {
    margin-top: 0 !important; }

@media only screen and (max-width: 1100px) {
  .icon_copy .items {
    grid-column-gap: 20px;
    grid-row-gap: 20px; }
    .icon_copy .items.cols-four {
      grid-template-columns: 1fr 1fr 1fr;
      grid-column-gap: 40px; }
  .icon_copy .item {
    padding: 50px 20px; } }

@media only screen and (max-width: 768px) {
  .icon_copy .items {
    grid-column-gap: 20px;
    grid-template-columns: 1fr 1fr; }
    .icon_copy .items.cols-four {
      grid-template-columns: 1fr 1fr;
      grid-column-gap: 30px; } }

@media only screen and (max-width: 600px) {
  .icon_copy .items {
    grid-template-columns: 1fr; }
    .icon_copy .items.cols-two {
      grid-template-columns: 1fr;
      grid-column-gap: 30px; }
    .icon_copy .items.cols-four {
      grid-template-columns: 1fr; } }
